@media print {
/***************************************************/
/* Hoja de estilos para imprimir en papel          */
/* Creado por Ángel Prieto Martínez el 04/02/2011  */
/* Fundación Juan March - http://www.march.es/     */
/***************************************************/
.test {
	border:1px solid green
}

/* ETIQUETAS */
	body {
		font: 11pt Verdana, Geneva, sans-serif;
	}
p {
	margin:0!important 
}
h1 {
	margin:10px 0; 
	font-size:18pt; 
	color:#008692  
}
h2, h2 a{
	margin:10px 0; 
	font-size:16pt; 
	color:#008692 
}
h3 {
	margin:5px 0; 
	font-size:14pt; 
	color:#008692 
}
h4 {
	margin:5px 0; 
	font-size:12pt; 
	color:#C00 
}
h6 {
	font-size:16px; 
}	
a {
	text-decoration:none; 
	color:#151515 
}
img {
	border:0 
}
li {
	list-style-type:none
}	
p {
	margin: 0.5em 0 1em!important;
}

/********************************************************************/
/* COMUNES */
.pdf, .oculto, .enlace, #menusec, #menuinf, #Buscador, #compartir, .datoscuadro, .enlace_gris2, .menudatosciclo, .oculta_impresion, #profundidad, #menuppal, #arte .laobra .datos p strong a, #cuenca .topexpo .cajaperma, #conferencias .buscador, #conferencias .paginconfe, #ceacs #cajader2,#ceacs #menusecceacs, #ceacs #investigacion #menuppal, #tienda .registro, #tienda .navega_tienda, #tienda .pie_condiciones, #tienda .articulo .precio, #tienda .articulo .datos_info .relacion, #anual09 .enlace, #cab2, #menuI, #home #cab2, #home #menuI, #home #menuinf, #home #rollmenu, #videos #mediaspace, .colorcabeceras, #anual09 .menuAnual, #anual09 .listasMusica, #palma #profundidadpalma, #palma .cajaperma,
.buscadortopdevice, form[action^="/buscar/buscador.aspx"], #cab > * {
	display: none!important 
}
.clear, .floatbreak, #comunppal p {
	clear: both; 
}
.flotaleftimp, #cuenca .relartistas, #conferencias #comunppal, #tienda .articulo .centrar, #anual09 .cols {
	float:left!important 
}
.testprint {
	border: 1px solid red;
}	
#titulares {
	margin-bottom: 20px 
}
#conferencias .propuimpresion img,
#musicas .propuimpresion img {
	float: left; 
	margin: 2px 10px 10px 0
}

/**************************************************************************************/	
/* HOME */
#home .anuncio {
	float:left; 
	margin-right:10pt
}
#home .anuncio p {
	height:50px 
}
#home #propuestas {
	float:left; 
	margin-bottom:10pt
}
#home .trespropu img {
	margin-left:10px; 
	margin-top:5px
}	
#home .proputest,
#home .proputestfin {
	width:170px!important; 
	float:left;
	padding:10px 10px;
}	
#home .rne {
	clear:both; 
	margin:20px 0 20px 0; 
	display:block
}
#home .rne span {
	margin-left:5px 
}
#home .cuenca,
#home .palma {
	float:left; 
	width:280px; 
	margin:-10px 20px 0 0
}
#home .cuenca img,
#home .palma img {
	float:left; 
	margin:0 5px 5px 0 
}
#home #rollclamor,		
#home #rollceacs,	
#home #rollconferencias,
#home #rollmusica,
#home #rollarte {
	display:block!important; 
	float:left!important; 
	margin-bottom:20px!important; 
	margin-top:20px; 
	width:300px; 
	margin-right:20px; 
	height:250px
}
#home #rollclamor img,	
#home #rollceacs img,	
#home #rollconferencias img,
#home #rollmusica img,
#home #rollarte img {
	width:300px!important; 
	height:158px!important;
}
#home .rolltext {
	width:300px!important; 
	margin-top:20px; font-weight:bold; font-size:110%
}
#rollover {
	width:45em; 
	margin-bottom:3em
}	
#rollover .clear {
	clear: none
}
#rollover .enlace {
	display: block!important; 
	width:300px!important; 
	margin-top:10px; 
	clear:both; 
	padding-top:10px!important
}	
.clearprint {
	clear: both
}
#propuestas h2 {
	display: block!important
} 
#canal_videos a:first-child {
	float: left
}	
#canal_videos #videosImg {
	display: block; 
	float:left; 
	margin-bottom:20px; 
	clear: both
}
#canal_videos p {
	padding: 5px 0 0 10px; 
	float: left
}
#canal_videos #videosLink2 {
	display: block!important; 
	width:450px
}
#cine_mudo {
	margin-top:10px
}
#cine_mudo #cineMudoVideo_wrapper {
	clear:both; 
	float:left; 
	margin-right:20px
}
#cine_mudo a:first-child {
	margin-top:20px; 
	float: left
}
#conversaciones #conversacionesVideo_wrapper {
	clear:both; 
	float:left; 
	margin-right:20px
}	
#conversaciones a:first-child {
	float:left
}
#conversaciones #conversacionesEnlace {
	width:300px; 
	float:left
}
#home .cicloprint,
#palma .colorcabeceras,
#palma .relartistas .enlace,
#cuenca .topexpo .cajatempo strong,
#cuenca .colorcabeceras,
#cuenca .relartistas .enlace,
#arte .laobra .datos {
	display:block 
}
#cajaderarte div {
	margin-bottom:0!important 
}
#palma .logpalmaprint {
	margin-top:20px  
}
#palma .imgizqprint {
	float:left; 
	margin:10px 10px 10px 0;
}
#palma .cajatempo strong {
	display:block!important; 
	margin-left:0!important
}
#palma .cajatempo .fechaexpo {
	display:block!important; 
	margin-top:5px;
}
#cuenca h1 {
	color:#000 
}
#cuenca .topexpo .cajatempo .fechaexpo {
	display:block; 
	margin-top:5px
}
#cuenca .imagenindexcuenca {
	font-size:10pt  
}
#cuenca #pie {
	margin-top:0; 
	margin-right:600px; 
	width:100%;
	float:left;
}
/***************************************************************************************************/	
/* MUSICA */
#musica h1 {
	color: #151515 
}
#musica .listabio {
	list-style-type:none; 
	margin-left:0; 
	padding-left:0
}
#musica .listabio img {
	float:left; 
	margin:5px 10px 10px 0
}
#contemporanea .formpublificha,
#contemporanea .cronoficha {
	width:600px 
}
#musica .bloque .fondodatos ul li .enlace {
	display: inline-block!important; 
	color:#000
}
#conciertoscelebrados ul#listadoensayo  li a.pdf {
	display: inline-block!important; 
	font-size: 80%
}	
#musica #presentacionContenido ul li img {
	float: left; 
	margin: 2px 5px 5px 0;
}	
/* CALENDARIO */
#calendario .ppal table th,
#calendario .ppal table td,
#conferencias .datos_extra td {
	border: 1px solid #ccc; 
}
.addeventatc,
#calendario,
#titularescalend {
	display: none;
}
/* CONFERENCIAS */
#conferencias #ppal2 {
	float: none 
}
#conferencias .thesqizq {
	background-color: #BEC6B2; 
	border: 1px solid #666!important;
}
#conferencias .thesdech {
	background-color: #BEC6B2; 
	border: 1px solid #fff!important;
}
#conferencias .lineatopdiv img {
	float: left!important; 
	margin: 5px 10px 5px 0
}
#conferencias .lineatopdiv p,
#ceacs #actividades .enlace {
	display:inline 
}	
#conferencias .lineatopdiv {
	list-style-type: none; 
	padding: 0;
	clear:both; 
	width:550px
}
#conferencias #comunppal .fondodatos .enlace {
	display:inline-block 
}
/* Audio de todas las conferencias: Página del reproductor del audio */
#avisolegal,    
#valoracion {   
	display: none;
}
#cab1 {
	display: block;
}
/* CEACS */
#ceacs #ppalceacs {
	width:100% 
}
#ceacs .ceacsprintindex {
	display:block; 
	float:right; 
	width:310px!important; 
	color:#000!important
}
#subseccion #ceacs #ppal {
	line-height:18px;
	margin:0;
	width:100%; 
}
#ceacs #contppal {
	width:80%!important 
}	
#ceacs .consejoprint {
	width:87%!important; 
	float:right!important;
}
#ceacs #investigacion #cajaizq {
	width:90%; 
}
#ceacs #investigacion .indexcol3,
#ceacs .publiprint {
	width:100%!important 
}
#ceacs .linzprint {
	width:100%!important; 
	float: right
}
#ceacs .linzprint h1 {
	line-height:20px 
}	
#ceacs .tablaprint,	
#ceacs .tablaprint td, 
#ceacs .tablaprint th {
	border:1px solid #ccc 
}
#ceacs 	.eliminafloat {
	clear:both 
}
#ceacs .colorcolumn1 ul {
	width:450px 
}
#ceacs .ppalceacscol1 {
	float:none; 
	margin-bottom:20px; 
	width:450pt
}
#ceacs .indexcol1 ul li,
#ceacs .indexcol2 ul li {
	width:450pt 
}
#ceacs .indexcol1,	
#ceacs .indexcol2   {
	float:left; 
	width:450pt
}
#ceacs #terrorist h1 {
	font-size:16pt 
}
#ceacs #terrorist h3 {
	font-size:12pt 
}
#ceacs #terrorist .looseIMG,
#ceacs #terrorist .imagenIzq {
	float:left; 
	margin:10px 10px 10px 0
}
#ceacs #terrorist .lineaWhite {
	height:30px; 
}
#cuepoLinz {
	float:left; 
	width:450pt!important
}
/* BILBIOTECAS */
#bibliotecas .ppal {
	width:100%!important 
}
#bibliotecas .ppal .imgflotaleft {
	float:left; 
	margin:0px 10px 10px 0;
}
#bibliotecas #contppalsin {
	width:100%  
}
#bibliotecas #contppalsin .ppal table {
	border:1px solid #ccc 
}	
#bibliotecas #contppalsin .ppal table td,
#bibliotecas #contppalsin .ppal table th{
	border:1px solid #ccc; 
	padding:3px
}	
/********************************************** INFORMACION */
#informacion #comunppal .datos_extra2 .imgflotaleft {
	float:left; 
	margin:0 10px 10px 0; 
}
#informacion #comunppal .datos_extra2 table td, 
#informacion #comunppal .datos_extra2 table th {
	border:1px solid #ccc; 
	padding:5px
}
/******************************************* TIENDA */
#tienda .clear { clear:both}
#tienda .articulo {
	border: 1px solid #ccc!important; 
	margin-bottom: 5px;
	width: 280px; 
	float: left; 
	margin: 10px 5px 20px 5px; 
	text-align: center; 
	padding: 10px;
	min-height: 180px
}
#tienda .articulo .imagenes {
	float: left; 
	margin: 5px 10px 5px 5px!important;
}
#tienda .articulo .datos_info {
	float:left!important; 
	width:45%; 
	padding-top:10px; 
}
#tienda .articulo .datos_info p {
	margin:2px 0  
}
#tienda .articulo .datos_info .titarticulo {
	font-weight:bold; 
}
#tienda .articulo .datos_info .cinta_peq ul li {
	list-style-type:none; 
	float:left; 
	margin:2px 5px 2px 0
}
#tienda .articulo .centrar ul {
	list-style-type:none; 
	margin-right:50px
}
#tienda .datos .carpeta .articulo {
	clear:both; 
	width:100%
}
#tienda .datos .carpeta .articulo .datos_info {
	float:left; 
	width:75%
}
#tienda .datos .carpeta .articulo .cinta_peq ul {
	float:left; 
}
#tienda .datos .carpeta .articulo .cinta_peq ul img {
	float:left; 
}	
#tienda .datos .carpeta .articulo .cinta_peq .clear {
	clear:none
}	
#tienda .datos {
	clear:both; 
	font-weight:bold
}		
/*********************************************** PIE */
#menuinf {
	clear:both; 
	margin-top:20px;
}
#pie {
	margin-top:40px; 
	margin-right:600px; 
	width:100%;
	float:left;
}
/*********************************************** MEMORIAS */
#anual09 .centrado {
	background-image: none!important 
}
#anual09 #principal {
	width:550px!important; 
}
#anual09 #ppalanual,
#anual09 {
	background-color:#fff!important 
}
#anual09 h4 {
	display: inline-block 
}

/**  INGLES   ******************************************************/
/********************************************************************/
#home #homeppal .filah .anuncio {
	width:170px; 
	float:left  
}
#home #rollover .propuCaja {
	float:left; 
	width:100%
}
#palma .toplogo {
	border:none; 
	padding:0;
	margin-top:10px 
}
#videos {
	font: 11pt Verdana, Geneva, sans-serif; 
}
#videos #menuvideo {
	width: 80%!important; 
	float: none!important
}
#videos #menuvideo ul li {
	list-style-type: none
}
#videos #menuvideo .cursor {
	width: 200px; 
	float: left; 
	min-height: 180px!important
}
#videos #menuvideo .cursor strong {
	font-size:10pt 
}
#videos #contvideo { 
	float:none!important; 
}

.menuadbottomsup,
.menuhorizontal,
.menuhorizontalon,
.menuhorizontaloff,
#menuadbottom_menuInfAdEn,
#menuadbottom_menuInfAdEs,
#menuadtop_menuhorizontalEn,
#menuadtop_menuhorizontalEs {
	display: none;
}

/* ********** ********** ********** ********** ** Estor ** ********** ********** ********** ********** */

/*
	Se denomina "estor" al "acordeón" de un único elemento.

	Ejemplo de uso:
		/arte/catalogos/ficha.aspx?p0=cat:228&p1=214&l=1
		/conferencias/detalle.aspx?p1=3&p5=100189&l=1       (.listadoPrograma li[id^="resumen-intervencion-"] > .bibliografia)

	Estructura HTML:
		<div class="estor">
			<input id="x" type="checkbox"><label for="x">Título</label>
			<div><!-- Contenido --></div>
		</div>		
*/

.estor label,
.estor > input:checked + label {
	background: none;
}

.estor label {
	font-weight: bold;
}

/* El contenido del fuelle no se imprimirá si no está desplegado */

.estor > input {
	display: none;
}

/*.estor > input:checked + label,
.estor > input:checked + label + div {
	display: block;
}*/

/* ********** ********** ********** ********** ** () ** ********** ********** ********** ********** */

.header__nav {
	display: none;
}